@import url(http://fonts.googleapis.com/css?family=Chelsea+Market);

	body {
		font-family: 'Chelsea Market',Helvetica,Arial,sans-serif;
		color: #eeeeee;
		font-size: 15px;
		background-color: #000000;
                margin-left: auto;
                margin-right: auto;
		text-align: center;
                width: auto;
		}

	#centerer {
                margin-left: auto;
                margin-right: auto;
                margin-top:-8px;
		text-align: center;
		}
		
	#otherseries {
                margin-left: auto;
                margin-right: auto;
		text-align: center;
		white-space:nowrap;
		}

	#bottomhalf {
                margin-left: auto;
                margin-right: auto;
		text-align: center;
		width: 450px;
		}

        .clear {
		width: 100%;
		height: 1px;
		margin: 0 0 -1px;
		clear: both;
                }

	#news {
                margin: 12px;
                text-align: left;
                float: left;
                width: 450px;
		}

	.secondarylink a {
		color: #ffff66;
		}

	img.center {
		display: block;
		margin-left: auto;
		margin-right: auto;
		}

	a {
		border: 0px;
		font-weight: bold;
                text-decoration: none;
                color: #6C9D28;
		}
   
	a:hover {
                color: #ffcc33;
		}

        h1 {
                font-size: 18pt;
                color: #6C9D28;
                }

        h2 {
                font-size: 16pt;
                color: #6C9D28;
                }

h3 { 
   position: absolute; 
   top: 200px; 
   left: 0; 
   width: 100%; 
}

h3 span { 
   color: white; 
   font: bold 24px/45px 'Chelsea Market', Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

h3 span.spacer {
   padding:0 5px;
}

.image { 
   position: relative; 
   width: 100%; /* for IE 6 */
}


	img {
		border-style: none;
		}

	.menu {
		font-family: 'Chelsea Market', cursive;
  		font-size: 22px;
		line-height: 1.4em;
		padding: 5px;
	}
	.menu a {
		color: #FFF;
	}
	.menu img {
		vertical-align: middle;
	}

	.links {
		overflow: hidden;
	}
